.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-619693f4-a31b-dac4-f7f9-1c7e81dd9fce {
margin-top: -30px !important;
padding-bottom: 40px !important;
}
.lfr-layout-structure-item-e50b0c06-20d2-e839-3232-72cea6bd7751 {
padding-bottom: 50px !important;
}
